<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW2.2</title>
  </head>
  <body>
    <ul>
      <li>
        Lorem
        <ol>
          <li>Lorem, ipsum.</li>
          <li>Lorem, ipsum dolor.</li>
          <li>
            Lorem ipsum dolor sit.
            <dl>
              <dt>Boys</dt>
              <dd>Denys</dd>
              <dd>Sergey</dd>
              <dd>Anatolyi</dd>
              <dt>Girls</dt>
              <dd>Catherine</dd>
              <dd>Kristine</dd>
              <dd>Liza</dd>
            </dl>
          </li>
        </ol>
      </li>
      <li>Lorem ipsum dolor sit amet.</li>
      <li>Lorem ipsum dolor sit amet consectetur.</li>
    </ul>
    <ol>
      <li>Lorem</li>
      <li>
        Lorem, ipsum.
        <ul>
          <li>Lorem, ipsum dolor.</li>
          <li>Lorem ipsum dolor sit.</li>
          <li>
            Lorem ipsum dolor sit amet.
            <dl>
              <dt>Boys</dt>
              <dd>Denys</dd>
              <dd>Sergey</dd>
              <dd>Anatolyi</dd>
              <dt>Girls</dt>
              <dd>Catherine</dd>
              <dd>Kristine</dd>
              <dd>Liza</dd>
            </dl>
          </li>
        </ul>
      </li>
      <li>Lorem ipsum dolor sit amet consectetur.</li>
    </ol>

    <dl>
      <dt>Boys</dt>
      <dd>
        Denys
        <ul>
          <li>Sergey</li>
          <li>Anatolyi</li>
        </ul>
      </dd>
      <dt>Girls</dt>
      <dd>
        Catherine
        <ol>
          <li>Kristine</li>
          <li>Liza</li>
        </ol>
      </dd>
    </dl>
  </body>
</html>
